{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:06:36Z"
    },
    "lastModificationSignature": "66920b25d0c3612f508d76cb5c2764d5020dc8a5b3c187bf5505e60dfda26a3a"
  }
}